CVE-2005-1672
CVSS4.3
发布时间 :2005-05-19 00:00:00
修订时间 :2008-09-05 16:49:46
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Help Center Live allow remote attackers to inject arbitrary web script or HTML via the (1) find parameter to index.php, (2) name or (3) message field of a chat request, or (4) the message body when opening a trouble ticket.


[CNNVD]Help Center Live跨站脚本攻击(XSS)漏洞(CNNVD-200505-1126)

        Help Center Live存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)传到index.php的find参数, 一个聊天请求的(2)名字或(3)消息字段,或者(4)在打开故障报告单时的消息正文,注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1672
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1672
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-1126
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/398457
(VENDOR_ADVISORY)  BUGTRAQ  20050517 Help Center Live Vulnerabilities

- 漏洞信息

Help Center Live跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2005-05-19 00:00:00 2005-10-20 00:00:00
远程  
        Help Center Live存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)传到index.php的find参数, 一个聊天请求的(2)名字或(3)消息字段,或者(4)在打开故障报告单时的消息正文,注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

16651
Help Center Live faq/index.php find Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Help Center Live contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'find' variable upon submission to the faq/index.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-05-17 Unknow
2005-05-17 Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Michael Bird has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站